<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'langconfig', language 'zgh', version '3.2'.
 *
 * @package     langconfig
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alphabet'] = 'ⴰ,ⴱ,ⴳ,ⴷ,ⴹ,ⴻ,ⴼ,ⴽ,ⵀ,ⵃ,ⵄ,ⵅ,ⵇ,ⵉ,ⵊ,ⵍ,ⵎ,ⵏ,ⵓ,ⵔ,ⵕ,ⵖ,ⵙ,ⵚ,ⵛ,ⵜ,ⵟ,ⵡ,ⵢ,ⵣ,ⵥ';
$string['backupnameformat'] = '%d%m%Y-%H%M';
$string['decsep'] = ',';
$string['firstdayofweek'] = '0';
$string['iso6392'] = 'zgh';
$string['labelsep'] = ':';
$string['listsep'] = ';';
$string['locale'] = 'zgh_MA.UTF-8';
$string['localewincharset'] = 'UTF-8';
$string['strftimedate'] = '%d %B %Y';
$string['strftimedateshort'] = '%d %B %Y';
$string['thisdirection'] = 'ltr';
$string['thisdirectionvertical'] = 'btt';
$string['thislanguage'] = 'ⵜⴰⵎⴰⵣⵉⵖⵜ';
$string['thislanguageint'] = 'Moroccan Tamazight';
$string['thousandssep'] = '.';
